module.exports = {
  mqttHost: process.env.MQTT_HOST || 'mqtts://platone.eng.it:8883',
  mqttUsernameG: 'gdemo',
  mqttPasswordG: 'Gdemo01!',
  xmlFilePath: '../examples_files/new.xml',
  mqttUsernameD: 'ddemo',
  mqttPasswordD: 'Ddemo01!',
  mqttTopicD: 'platone/ddemo',
  mqttTopicG: 'platone/gdemo',
  mqttUsernameDsotp: 'dsotp',
  mqttPasswordDsotp: 'dsotp',
  mqttTopicDsotp: 'platone/dsotp',
  mqttTopicDsotpGreek: 'platone/dsotp-greek',
  mqttUsernameAdmin: 'admin',
  mqttPasswordAdmin: 'Platone2023!',
  mosquittoAdmin: 'platone',
  mosquittoPasswordAdmin: 'Platone2022',
  mqttPasswordAdminGerman: 'xu7phohhoh9ux3Aituy9vie7sae7aqua',
  cassandraContactPointsIP: process.env.CASSANDRA_HOST || '161.27.206.144',
  localDataCenterCassandra: 'datacenter1',
  keyspaceDdemo: 'ddemo_platone',
  keyspaceGdemo: 'gdemo_platone',
  queryGetMeterReadingsByOwnerAndTimestamp: 'SELECT * FROM meterreading WHERE owner = ? AND datetime >= ? AND datetime < ? ALLOW FILTERING',
  queryGetMeterReadingsByOwnerAndTimestampGreek: 'SELECT * FROM gdemo_platone.meterreading WHERE owner = ? AND timestamp >= ? AND timestamp < ? ALLOW FILTERING',
};
